.ui-icon-gjigan-coupon {
	background-image: url("../img/scissors32.png");}
.ui-icon-gjigan-menu {
	background-image: url("../img/png/32x32/book.png");}	
.ui-icon-gjigan-map {
	background-image: url("../img/png/32x32/4-direction.png");}	
.ui-icon-gjigan-home {
	background-image: url("../img/png/32x32/home.png");}	